Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07570 Interface Minor Always Feb 22, 2020, 21:46 Apr 30, 2022, 00:33
Tester Fortuna View Status Public Platform MAME (Official Binary)
Assigned To cuavas Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver
Version 0.218 Fixed in Version 0.238 Build 64-bit
Fixed in Git Commit d64ea53 Github Pull Request #
Summary 07570: If you use the key "`" (left to number 1 key) when the Slider controls is closed this block
Description -Start any game of your election
-Press TAB key and open "Slider controls"
-Close the window with TAB
-If you press the key "`" (left of 1 key), this trying open, but closing inmediatly
Steps To Reproduce
Additional Information Only fixing pressing "TAB" key and return to the main menu
Github Commit
Flags
Regression Version
Affected Sets / Systems
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.17422
Tafoid
Administrator
Feb 25, 2020, 19:35
AFAIK this has been behavior for a long while, perhaps even before we got the Internal UI
User avatar
No.20109
Robbbert
Developer
Apr 28, 2022, 13:00
This seems to be working now.
User avatar
No.20121
Augusto
Tester
Apr 29, 2022, 02:15
That issue happen since all OSD settings was moved to own menu UI and few versions after video render was recoded with GPU acceleration for artworks.
User avatar
No.20127
cuavas
Administrator
Apr 30, 2022, 00:33
This was fixed a while ago. I didn't realise there was a big report for it.